Looking for Dev to update custom plugins

Discussion in 'Bukkit Help' started by ImHybrid, Sep 23, 2020.

Thread Status:
Not open for further replies.
  1. Offline

    ImHybrid

    Hello,

    I apologize if this is the wrong section, bukkit is quite different than I remember.

    I am looking for a dev to update custom plugins for me, as well as make minor changes. Please message me if you are interested and we can discuss further!

    It is a bit of an odd request, but my plugins work for 1.7.9 and would like them updated for craftbukkit 1.8.9.
    The reason is I am reopening my old server but keeping it 1.8.9, using a plugin to have newer versions connect. Its easiest this way lol. I have 4 plugins that are 1.7.9 compatible, and 2 plugins that are 1.8.9 compatible. I am hoping to get them put together into one big plugin, but that isn't necessary.

    Please let me know if you can help!

    Thank you,
    ImHybrid
     
  2. Offline

    timtower Moderator Moderator

    Locked
    Protocol hacks are not supported by Bukkit
     
Thread Status:
Not open for further replies.

Share This Page